//
//  MenuCell.swift
//  kt
//
//  Created by Alexandr Zalutskiy on 16.01.15.
//  Copyright (c) 2015 Alexandr Zalutskiy. All rights reserved.
//

import UIKit

class MenuCell: UITableViewCell {
    
    @IBOutlet weak var menuNameLabel : UILabel!
    @IBOutlet weak var menuIconImageView: UIImageView!
    
    var imageName : String?
    
    override func awakeFromNib() {
        super.awakeFromNib()
    }
    
    func fillCell(itemTitle: String, imageName: String) {
        self.menuNameLabel.text = itemTitle
        self.menuIconImageView.image = UIImage(named: imageName)
    }
}
